# * Name:   ntrip.toml
# * Author: Matej Kriz, krizmat3@fel.cvut.cz
# * Date:   2022_10_19

NTRIP_SERVER    = "195.245.209.181"  #"czeposr.cuzk.cz"
NTRIP_PORT      = 2101
MOUNTPOINT      = "CPRG3-MSM"
NTRIP_USER      = "felcontrol"
NTRIP_PASSWORD  = "mamradGNSS"
REFLAT          = [50.0, 7.0, 30.82619]	 	  	
REFLON          = [14.0, 27.0, 21.80473]
REFALT          = 356.025
REFSEP          = 0
GGAINT          = -1

channel_name    = "ntrip"